.ipsData--download-category{
	--icon: "\f019";
}

/* Add padding to screenshot carousel */
.ipsCarousel--downloads-file-screenshots{
	--i-carousel--pa: 2em;
	--i-column-gap: 1em;
}
.ipsCarousel--downloads-file-screenshots + .ipsCarouselNav{
	margin-bottom: 1em;
}

.cFilePrice {
	color: var(--i-color_secondary);
	text-transform: uppercase;
	font-weight: 500;
}

#elDownloadStatsLatest > .ipsWidget_latestItem {
	margin-inline-start: 85px;
}

/* Submission */
#elDownloadsSubmit_progress > .ipsProgress {
	height: 32px;
}

#elDownloadsSubmit .ipsUploader__row {
	border: 1px solid var(--i-background_3);
}

.cDownloadsPrimaryRadio {
	background: var(--i-background_1);
	border-radius: 40px;
	position: absolute;
	top: 110px;
	inset-inline-start: 1em; 
	padding: .3em .8em .3em .3em;
	font-size: max(11px, .8em) !important;
}

	.ipsUploader__row.ipsAttach_error .cDownloadsPrimaryRadio {
		display: none;
	}

#elURLFiles, #elImportFiles, #elURLScreenshots {
	position: relative;
}

.cDownloadsLinkedScreenshotItem {
	margin-bottom: 5px;
}
	.cDownloadsLinkedScreenshotItem_block {
		display: inline-block;
		width: 20px;
		text-align: center;
		margin-inline-start: 5px;
	}
		.cDownloadsLinkedScreenshotItem_block i {
			position: relative;
			top: 1px;
		}